org.eclnt.jsfserver.elements.componentnodes

## Class CLIENTCONFIGNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.CLIENTCONFIGNode

- All Implemented Interfaces:
    java.io.Serializable

      public class CLIENTCONFIGNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CLIENTCONFIGNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `CLIENTCONFIGNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindAnimate(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindAvoidclientreload(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindClearbuffertrigger(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindClienterrorscreen(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindClientimagebufferversion(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindClientlogactive(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindClientloglevel(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindComment(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindConfigcountries(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindConfiglanguages(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindConfirmexit(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindConnectionproblemmessage(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindConnectionproblempopup(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindCountry(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindDisabledcolor(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindDoubleclickclearstextselection(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindDragdrophighlightcolor(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindErrorscreen(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttoncolor1(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttoncolor2(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttonmouseovercolor1(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttonmouseovercolor2(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttonpressedcolor1(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttonpressedcolor2(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFilledbuttonradius(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindFontfamily(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindGridcellpadding(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindGridscrolldelay(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindHighlighttextbgpaint(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindHighlighttextcolor(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindHotkeyrowexecute(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindImagesortdown(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindImagesortup(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindJsessionidname(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindLanguage(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindLanguageofliterals(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindNumberofreconnects(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindOrientationrtl(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindPopupmenucopyclipboard(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindPopupmenucopyclipboardhotkey(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindPopupmenucopyclipboardwithseparator(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindPopupmenuglobalhotkeys(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindRenderscrollbararrows(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindRollovercolor1(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindRollovercolor2(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindScale(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindScalefont(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindScrollbarbasesize(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindSelectionbgpaint(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindSelectioncolor1(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindSelectioncolor2(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindSendcookies(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindShowfooterline(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindSortimagecentered(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindStartheight(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindStartmaximized(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindStartwidth(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindStartx(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindStarty(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTabonenter(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTabonenteralwaysflush(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTextselectionbackground(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTextselectionforeground(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTimezone(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTitle(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTooltipfont(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindTouchdialogsizefactor(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindUnfilledbuttonmouseoverbgpaint(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindUnfilledbuttonpressedbgpaint(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `bindUserhintfont(IDynamicContentBindingObject value)`
    `CLIENTCONFIGNode` | `setAdapterbinding(java.lang.String value)`
    `CLIENTCONFIGNode` | `setAnimate(boolean value)`
    `CLIENTCONFIGNode` | `setAnimate(java.lang.String value)`
    `CLIENTCONFIGNode` | `setAttributemacro(java.lang.String value)`
    `CLIENTCONFIGNode` | `setAvoidclientreload(boolean value)`
    `CLIENTCONFIGNode` | `setAvoidclientreload(java.lang.String value)`
    `CLIENTCONFIGNode` | `setClearbuffertrigger(java.lang.String value)`
    `CLIENTCONFIGNode` | `setClienterrorscreen(java.lang.String value)`
    `CLIENTCONFIGNode` | `setClientimagebufferversion(java.lang.String value)`
    `CLIENTCONFIGNode` | `setClientlogactive(boolean value)`
    `CLIENTCONFIGNode` | `setClientlogactive(java.lang.String value)`
    `CLIENTCONFIGNode` | `setClientloglevel(java.lang.String value)`
    `CLIENTCONFIGNode` | `setComment(java.lang.String value)`
    `CLIENTCONFIGNode` | `setConfigcountries(java.lang.String value)`
    `CLIENTCONFIGNode` | `setConfiginfo(java.lang.String value)`
    `CLIENTCONFIGNode` | `setConfiglanguages(java.lang.String value)`
    `CLIENTCONFIGNode` | `setConfirmexit(boolean value)`
    `CLIENTCONFIGNode` | `setConfirmexit(java.lang.String value)`
    `CLIENTCONFIGNode` | `setConnectionproblemmessage(java.lang.String value)`
    `CLIENTCONFIGNode` | `setConnectionproblempopup(boolean value)`
    `CLIENTCONFIGNode` | `setConnectionproblempopup(java.lang.String value)`
    `CLIENTCONFIGNode` | `setCountry(java.lang.String value)`
    `CLIENTCONFIGNode` | `setDisabledcolor(java.lang.String value)`
    `CLIENTCONFIGNode` | `setDoubleclickclearstextselection(boolean value)`
    `CLIENTCONFIGNode` | `setDoubleclickclearstextselection(java.lang.String value)`
    `CLIENTCONFIGNode` | `setDragdrophighlightcolor(java.lang.String value)`
    `CLIENTCONFIGNode` | `setErrorscreen(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttoncolor1(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttoncolor2(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttonmouseovercolor1(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttonmouseovercolor2(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttonpressedcolor1(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttonpressedcolor2(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFilledbuttonradius(java.lang.String value)`
    `CLIENTCONFIGNode` | `setFontfamily(java.lang.String value)`
    `CLIENTCONFIGNode` | `setGridcellpadding(java.lang.String value)`
    `CLIENTCONFIGNode` | `setGridscrolldelay(int value)`
    `CLIENTCONFIGNode` | `setGridscrolldelay(java.lang.String value)`
    `CLIENTCONFIGNode` | `setHighlighttextbgpaint(java.lang.String value)`
    `CLIENTCONFIGNode` | `setHighlighttextcolor(java.lang.String value)`
    `CLIENTCONFIGNode` | `setHotkeyrowexecute(java.lang.String value)`
    `CLIENTCONFIGNode` | `setId(java.lang.String value)`
    `CLIENTCONFIGNode` | `setImagesortdown(java.lang.String value)`
    `CLIENTCONFIGNode` | `setImagesortup(java.lang.String value)`
    `CLIENTCONFIGNode` | `setJsessionidname(java.lang.String value)`
    `CLIENTCONFIGNode` | `setLanguage(java.lang.String value)`
    `CLIENTCONFIGNode` | `setLanguageofliterals(java.lang.String value)`
    `CLIENTCONFIGNode` | `setNumberofreconnects(int value)`
    `CLIENTCONFIGNode` | `setNumberofreconnects(java.lang.String value)`
    `CLIENTCONFIGNode` | `setOrientationrtl(java.lang.String value)`
    `CLIENTCONFIGNode` | `setPopupmenucopyclipboard(boolean value)`
    `CLIENTCONFIGNode` | `setPopupmenucopyclipboard(java.lang.String value)`
    `CLIENTCONFIGNode` | `setPopupmenucopyclipboardhotkey(java.lang.String value)`
    `CLIENTCONFIGNode` | `setPopupmenucopyclipboardwithseparator(boolean value)`
    `CLIENTCONFIGNode` | `setPopupmenucopyclipboardwithseparator(java.lang.String value)`
    `CLIENTCONFIGNode` | `setPopupmenuglobalhotkeys(java.lang.String value)`
    `CLIENTCONFIGNode` | `setReference(java.lang.String value)`
    `CLIENTCONFIGNode` | `setRenderscrollbararrows(java.lang.String value)`
    `CLIENTCONFIGNode` | `setRollovercolor1(java.lang.String value)`
    `CLIENTCONFIGNode` | `setRollovercolor2(java.lang.String value)`
    `CLIENTCONFIGNode` | `setScale(java.lang.String value)`
    `CLIENTCONFIGNode` | `setScalefont(java.lang.String value)`
    `CLIENTCONFIGNode` | `setScrollbarbasesize(java.lang.String value)`
    `CLIENTCONFIGNode` | `setSelectionbgpaint(java.lang.String value)`
    `CLIENTCONFIGNode` | `setSelectioncolor1(java.lang.String value)`
    `CLIENTCONFIGNode` | `setSelectioncolor2(java.lang.String value)`
    `CLIENTCONFIGNode` | `setSendcookies(java.lang.String value)`
    `CLIENTCONFIGNode` | `setShowfooterline(boolean value)`
    `CLIENTCONFIGNode` | `setShowfooterline(java.lang.String value)`
    `CLIENTCONFIGNode` | `setSortimagecentered(boolean value)`
    `CLIENTCONFIGNode` | `setSortimagecentered(java.lang.String value)`
    `CLIENTCONFIGNode` | `setStartheight(java.lang.String value)`
    `CLIENTCONFIGNode` | `setStartmaximized(java.lang.String value)`
    `CLIENTCONFIGNode` | `setStartwidth(java.lang.String value)`
    `CLIENTCONFIGNode` | `setStartx(java.lang.String value)`
    `CLIENTCONFIGNode` | `setStarty(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTabonenter(boolean value)`
    `CLIENTCONFIGNode` | `setTabonenter(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTabonenteralwaysflush(boolean value)`
    `CLIENTCONFIGNode` | `setTabonenteralwaysflush(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTextselectionbackground(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTextselectionforeground(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTimezone(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTitle(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTooltipfont(java.lang.String value)`
    `CLIENTCONFIGNode` | `setTouchdialogsizefactor(java.lang.String value)`
    `CLIENTCONFIGNode` | `setUnfilledbuttonmouseoverbgpaint(java.lang.String value)`
    `CLIENTCONFIGNode` | `setUnfilledbuttonpressedbgpaint(java.lang.String value)`
    `CLIENTCONFIGNode` | `setUserhintfont(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### CLIENTCONFIGNode

          public CLIENTCONFIGNode()

  - ### Method Detail

    - #### setId

          public CLIENTCONFIGNode setId(java.lang.String value)

    - #### setAdapterbinding

          public CLIENTCONFIGNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public CLIENTCONFIGNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimate

          public CLIENTCONFIGNode setAnimate(java.lang.String value)

    - #### bindAnimate

          public CLIENTCONFIGNode bindAnimate(IDynamicContentBindingObject value)

    - #### setAnimate

          public CLIENTCONFIGNode setAnimate(boolean value)

    - #### setAttributemacro

          public CLIENTCONFIGNode setAttributemacro(java.lang.String value)

    - #### setAvoidclientreload

          public CLIENTCONFIGNode setAvoidclientreload(java.lang.String value)

    - #### bindAvoidclientreload

          public CLIENTCONFIGNode bindAvoidclientreload(IDynamicContentBindingObject value)

    - #### setAvoidclientreload

          public CLIENTCONFIGNode setAvoidclientreload(boolean value)

    - #### setClearbuffertrigger

          public CLIENTCONFIGNode setClearbuffertrigger(java.lang.String value)

    - #### bindClearbuffertrigger

          public CLIENTCONFIGNode bindClearbuffertrigger(IDynamicContentBindingObject value)

    - #### setClienterrorscreen

          public CLIENTCONFIGNode setClienterrorscreen(java.lang.String value)

    - #### bindClienterrorscreen

          public CLIENTCONFIGNode bindClienterrorscreen(IDynamicContentBindingObject value)

    - #### setClientimagebufferversion

          public CLIENTCONFIGNode setClientimagebufferversion(java.lang.String value)

    - #### bindClientimagebufferversion

          public CLIENTCONFIGNode bindClientimagebufferversion(IDynamicContentBindingObject value)

    - #### setClientlogactive

          public CLIENTCONFIGNode setClientlogactive(java.lang.String value)

    - #### bindClientlogactive

          public CLIENTCONFIGNode bindClientlogactive(IDynamicContentBindingObject value)

    - #### setClientlogactive

          public CLIENTCONFIGNode setClientlogactive(boolean value)

    - #### setClientloglevel

          public CLIENTCONFIGNode setClientloglevel(java.lang.String value)

    - #### bindClientloglevel

          public CLIENTCONFIGNode bindClientloglevel(IDynamicContentBindingObject value)

    - #### setComment

          public CLIENTCONFIGNode setComment(java.lang.String value)

    - #### bindComment

          public CLIENTCONFIGNode bindComment(IDynamicContentBindingObject value)

    - #### setConfigcountries

          public CLIENTCONFIGNode setConfigcountries(java.lang.String value)

    - #### bindConfigcountries

          public CLIENTCONFIGNode bindConfigcountries(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public CLIENTCONFIGNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public CLIENTCONFIGNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setConfiglanguages

          public CLIENTCONFIGNode setConfiglanguages(java.lang.String value)

    - #### bindConfiglanguages

          public CLIENTCONFIGNode bindConfiglanguages(IDynamicContentBindingObject value)

    - #### setConfirmexit

          public CLIENTCONFIGNode setConfirmexit(java.lang.String value)

    - #### bindConfirmexit

          public CLIENTCONFIGNode bindConfirmexit(IDynamicContentBindingObject value)

    - #### setConfirmexit

          public CLIENTCONFIGNode setConfirmexit(boolean value)

    - #### setConnectionproblemmessage

          public CLIENTCONFIGNode setConnectionproblemmessage(java.lang.String value)

    - #### bindConnectionproblemmessage

          public CLIENTCONFIGNode bindConnectionproblemmessage(IDynamicContentBindingObject value)

    - #### setConnectionproblempopup

          public CLIENTCONFIGNode setConnectionproblempopup(java.lang.String value)

    - #### bindConnectionproblempopup

          public CLIENTCONFIGNode bindConnectionproblempopup(IDynamicContentBindingObject value)

    - #### setConnectionproblempopup

          public CLIENTCONFIGNode setConnectionproblempopup(boolean value)

    - #### setCountry

          public CLIENTCONFIGNode setCountry(java.lang.String value)

    - #### bindCountry

          public CLIENTCONFIGNode bindCountry(IDynamicContentBindingObject value)

    - #### setDisabledcolor

          public CLIENTCONFIGNode setDisabledcolor(java.lang.String value)

    - #### bindDisabledcolor

          public CLIENTCONFIGNode bindDisabledcolor(IDynamicContentBindingObject value)

    - #### setDoubleclickclearstextselection

          public CLIENTCONFIGNode setDoubleclickclearstextselection(java.lang.String value)

    - #### bindDoubleclickclearstextselection

          public CLIENTCONFIGNode bindDoubleclickclearstextselection(IDynamicContentBindingObject value)

    - #### setDoubleclickclearstextselection

          public CLIENTCONFIGNode setDoubleclickclearstextselection(boolean value)

    - #### setDragdrophighlightcolor

          public CLIENTCONFIGNode setDragdrophighlightcolor(java.lang.String value)

    - #### bindDragdrophighlightcolor

          public CLIENTCONFIGNode bindDragdrophighlightcolor(IDynamicContentBindingObject value)

    - #### setErrorscreen

          public CLIENTCONFIGNode setErrorscreen(java.lang.String value)

    - #### bindErrorscreen

          public CLIENTCONFIGNode bindErrorscreen(IDynamicContentBindingObject value)

    - #### setFilledbuttoncolor1

          public CLIENTCONFIGNode setFilledbuttoncolor1(java.lang.String value)

    - #### bindFilledbuttoncolor1

          public CLIENTCONFIGNode bindFilledbuttoncolor1(IDynamicContentBindingObject value)

    - #### setFilledbuttoncolor2

          public CLIENTCONFIGNode setFilledbuttoncolor2(java.lang.String value)

    - #### bindFilledbuttoncolor2

          public CLIENTCONFIGNode bindFilledbuttoncolor2(IDynamicContentBindingObject value)

    - #### setFilledbuttonmouseovercolor1

          public CLIENTCONFIGNode setFilledbuttonmouseovercolor1(java.lang.String value)

    - #### bindFilledbuttonmouseovercolor1

          public CLIENTCONFIGNode bindFilledbuttonmouseovercolor1(IDynamicContentBindingObject value)

    - #### setFilledbuttonmouseovercolor2

          public CLIENTCONFIGNode setFilledbuttonmouseovercolor2(java.lang.String value)

    - #### bindFilledbuttonmouseovercolor2

          public CLIENTCONFIGNode bindFilledbuttonmouseovercolor2(IDynamicContentBindingObject value)

    - #### setFilledbuttonpressedcolor1

          public CLIENTCONFIGNode setFilledbuttonpressedcolor1(java.lang.String value)

    - #### bindFilledbuttonpressedcolor1

          public CLIENTCONFIGNode bindFilledbuttonpressedcolor1(IDynamicContentBindingObject value)

    - #### setFilledbuttonpressedcolor2

          public CLIENTCONFIGNode setFilledbuttonpressedcolor2(java.lang.String value)

    - #### bindFilledbuttonpressedcolor2

          public CLIENTCONFIGNode bindFilledbuttonpressedcolor2(IDynamicContentBindingObject value)

    - #### setFilledbuttonradius

          public CLIENTCONFIGNode setFilledbuttonradius(java.lang.String value)

    - #### bindFilledbuttonradius

          public CLIENTCONFIGNode bindFilledbuttonradius(IDynamicContentBindingObject value)

    - #### setFontfamily

          public CLIENTCONFIGNode setFontfamily(java.lang.String value)

    - #### bindFontfamily

          public CLIENTCONFIGNode bindFontfamily(IDynamicContentBindingObject value)

    - #### setGridcellpadding

          public CLIENTCONFIGNode setGridcellpadding(java.lang.String value)

    - #### bindGridcellpadding

          public CLIENTCONFIGNode bindGridcellpadding(IDynamicContentBindingObject value)

    - #### setGridscrolldelay

          public CLIENTCONFIGNode setGridscrolldelay(java.lang.String value)

    - #### bindGridscrolldelay

          public CLIENTCONFIGNode bindGridscrolldelay(IDynamicContentBindingObject value)

    - #### setGridscrolldelay

          public CLIENTCONFIGNode setGridscrolldelay(int value)

    - #### setHighlighttextbgpaint

          public CLIENTCONFIGNode setHighlighttextbgpaint(java.lang.String value)

    - #### bindHighlighttextbgpaint

          public CLIENTCONFIGNode bindHighlighttextbgpaint(IDynamicContentBindingObject value)

    - #### setHighlighttextcolor

          public CLIENTCONFIGNode setHighlighttextcolor(java.lang.String value)

    - #### bindHighlighttextcolor

          public CLIENTCONFIGNode bindHighlighttextcolor(IDynamicContentBindingObject value)

    - #### setHotkeyrowexecute

          public CLIENTCONFIGNode setHotkeyrowexecute(java.lang.String value)

    - #### bindHotkeyrowexecute

          public CLIENTCONFIGNode bindHotkeyrowexecute(IDynamicContentBindingObject value)

    - #### setImagesortdown

          public CLIENTCONFIGNode setImagesortdown(java.lang.String value)

    - #### bindImagesortdown

          public CLIENTCONFIGNode bindImagesortdown(IDynamicContentBindingObject value)

    - #### setImagesortup

          public CLIENTCONFIGNode setImagesortup(java.lang.String value)

    - #### bindImagesortup

          public CLIENTCONFIGNode bindImagesortup(IDynamicContentBindingObject value)

    - #### setJsessionidname

          public CLIENTCONFIGNode setJsessionidname(java.lang.String value)

    - #### bindJsessionidname

          public CLIENTCONFIGNode bindJsessionidname(IDynamicContentBindingObject value)

    - #### setLanguage

          public CLIENTCONFIGNode setLanguage(java.lang.String value)

    - #### bindLanguage

          public CLIENTCONFIGNode bindLanguage(IDynamicContentBindingObject value)

    - #### setLanguageofliterals

          public CLIENTCONFIGNode setLanguageofliterals(java.lang.String value)

    - #### bindLanguageofliterals

          public CLIENTCONFIGNode bindLanguageofliterals(IDynamicContentBindingObject value)

    - #### setNumberofreconnects

          public CLIENTCONFIGNode setNumberofreconnects(java.lang.String value)

    - #### bindNumberofreconnects

          public CLIENTCONFIGNode bindNumberofreconnects(IDynamicContentBindingObject value)

    - #### setNumberofreconnects

          public CLIENTCONFIGNode setNumberofreconnects(int value)

    - #### setOrientationrtl

          public CLIENTCONFIGNode setOrientationrtl(java.lang.String value)

    - #### bindOrientationrtl

          public CLIENTCONFIGNode bindOrientationrtl(IDynamicContentBindingObject value)

    - #### setPopupmenucopyclipboard

          public CLIENTCONFIGNode setPopupmenucopyclipboard(java.lang.String value)

    - #### bindPopupmenucopyclipboard

          public CLIENTCONFIGNode bindPopupmenucopyclipboard(IDynamicContentBindingObject value)

    - #### setPopupmenucopyclipboard

          public CLIENTCONFIGNode setPopupmenucopyclipboard(boolean value)

    - #### setPopupmenucopyclipboardhotkey

          public CLIENTCONFIGNode setPopupmenucopyclipboardhotkey(java.lang.String value)

    - #### bindPopupmenucopyclipboardhotkey

          public CLIENTCONFIGNode bindPopupmenucopyclipboardhotkey(IDynamicContentBindingObject value)

    - #### setPopupmenucopyclipboardwithseparator

          public CLIENTCONFIGNode setPopupmenucopyclipboardwithseparator(java.lang.String value)

    - #### bindPopupmenucopyclipboardwithseparator

          public CLIENTCONFIGNode bindPopupmenucopyclipboardwithseparator(IDynamicContentBindingObject value)

    - #### setPopupmenucopyclipboardwithseparator

          public CLIENTCONFIGNode setPopupmenucopyclipboardwithseparator(boolean value)

    - #### setPopupmenuglobalhotkeys

          public CLIENTCONFIGNode setPopupmenuglobalhotkeys(java.lang.String value)

    - #### bindPopupmenuglobalhotkeys

          public CLIENTCONFIGNode bindPopupmenuglobalhotkeys(IDynamicContentBindingObject value)

    - #### setReference

          public CLIENTCONFIGNode setReference(java.lang.String value)

    - #### setRenderscrollbararrows

          public CLIENTCONFIGNode setRenderscrollbararrows(java.lang.String value)

    - #### bindRenderscrollbararrows

          public CLIENTCONFIGNode bindRenderscrollbararrows(IDynamicContentBindingObject value)

    - #### setRollovercolor1

          public CLIENTCONFIGNode setRollovercolor1(java.lang.String value)

    - #### bindRollovercolor1

          public CLIENTCONFIGNode bindRollovercolor1(IDynamicContentBindingObject value)

    - #### setRollovercolor2

          public CLIENTCONFIGNode setRollovercolor2(java.lang.String value)

    - #### bindRollovercolor2

          public CLIENTCONFIGNode bindRollovercolor2(IDynamicContentBindingObject value)

    - #### setScale

          public CLIENTCONFIGNode setScale(java.lang.String value)

    - #### bindScale

          public CLIENTCONFIGNode bindScale(IDynamicContentBindingObject value)

    - #### setScalefont

          public CLIENTCONFIGNode setScalefont(java.lang.String value)

    - #### bindScalefont

          public CLIENTCONFIGNode bindScalefont(IDynamicContentBindingObject value)

    - #### setScrollbarbasesize

          public CLIENTCONFIGNode setScrollbarbasesize(java.lang.String value)

    - #### bindScrollbarbasesize

          public CLIENTCONFIGNode bindScrollbarbasesize(IDynamicContentBindingObject value)

    - #### setSelectionbgpaint

          public CLIENTCONFIGNode setSelectionbgpaint(java.lang.String value)

    - #### bindSelectionbgpaint

          public CLIENTCONFIGNode bindSelectionbgpaint(IDynamicContentBindingObject value)

    - #### setSelectioncolor1

          public CLIENTCONFIGNode setSelectioncolor1(java.lang.String value)

    - #### bindSelectioncolor1

          public CLIENTCONFIGNode bindSelectioncolor1(IDynamicContentBindingObject value)

    - #### setSelectioncolor2

          public CLIENTCONFIGNode setSelectioncolor2(java.lang.String value)

    - #### bindSelectioncolor2

          public CLIENTCONFIGNode bindSelectioncolor2(IDynamicContentBindingObject value)

    - #### setSendcookies

          public CLIENTCONFIGNode setSendcookies(java.lang.String value)

    - #### bindSendcookies

          public CLIENTCONFIGNode bindSendcookies(IDynamicContentBindingObject value)

    - #### setShowfooterline

          public CLIENTCONFIGNode setShowfooterline(java.lang.String value)

    - #### bindShowfooterline

          public CLIENTCONFIGNode bindShowfooterline(IDynamicContentBindingObject value)

    - #### setShowfooterline

          public CLIENTCONFIGNode setShowfooterline(boolean value)

    - #### setSortimagecentered

          public CLIENTCONFIGNode setSortimagecentered(java.lang.String value)

    - #### bindSortimagecentered

          public CLIENTCONFIGNode bindSortimagecentered(IDynamicContentBindingObject value)

    - #### setSortimagecentered

          public CLIENTCONFIGNode setSortimagecentered(boolean value)

    - #### setStartheight

          public CLIENTCONFIGNode setStartheight(java.lang.String value)

    - #### bindStartheight

          public CLIENTCONFIGNode bindStartheight(IDynamicContentBindingObject value)

    - #### setStartmaximized

          public CLIENTCONFIGNode setStartmaximized(java.lang.String value)

    - #### bindStartmaximized

          public CLIENTCONFIGNode bindStartmaximized(IDynamicContentBindingObject value)

    - #### setStartwidth

          public CLIENTCONFIGNode setStartwidth(java.lang.String value)

    - #### bindStartwidth

          public CLIENTCONFIGNode bindStartwidth(IDynamicContentBindingObject value)

    - #### setStartx

          public CLIENTCONFIGNode setStartx(java.lang.String value)

    - #### bindStartx

          public CLIENTCONFIGNode bindStartx(IDynamicContentBindingObject value)

    - #### setStarty

          public CLIENTCONFIGNode setStarty(java.lang.String value)

    - #### bindStarty

          public CLIENTCONFIGNode bindStarty(IDynamicContentBindingObject value)

    - #### setTabonenter

          public CLIENTCONFIGNode setTabonenter(java.lang.String value)

    - #### bindTabonenter

          public CLIENTCONFIGNode bindTabonenter(IDynamicContentBindingObject value)

    - #### setTabonenter

          public CLIENTCONFIGNode setTabonenter(boolean value)

    - #### setTabonenteralwaysflush

          public CLIENTCONFIGNode setTabonenteralwaysflush(java.lang.String value)

    - #### bindTabonenteralwaysflush

          public CLIENTCONFIGNode bindTabonenteralwaysflush(IDynamicContentBindingObject value)

    - #### setTabonenteralwaysflush

          public CLIENTCONFIGNode setTabonenteralwaysflush(boolean value)

    - #### setTextselectionbackground

          public CLIENTCONFIGNode setTextselectionbackground(java.lang.String value)

    - #### bindTextselectionbackground

          public CLIENTCONFIGNode bindTextselectionbackground(IDynamicContentBindingObject value)

    - #### setTextselectionforeground

          public CLIENTCONFIGNode setTextselectionforeground(java.lang.String value)

    - #### bindTextselectionforeground

          public CLIENTCONFIGNode bindTextselectionforeground(IDynamicContentBindingObject value)

    - #### setTimezone

          public CLIENTCONFIGNode setTimezone(java.lang.String value)

    - #### bindTimezone

          public CLIENTCONFIGNode bindTimezone(IDynamicContentBindingObject value)

    - #### setTitle

          public CLIENTCONFIGNode setTitle(java.lang.String value)

    - #### bindTitle

          public CLIENTCONFIGNode bindTitle(IDynamicContentBindingObject value)

    - #### setTooltipfont

          public CLIENTCONFIGNode setTooltipfont(java.lang.String value)

    - #### bindTooltipfont

          public CLIENTCONFIGNode bindTooltipfont(IDynamicContentBindingObject value)

    - #### setTouchdialogsizefactor

          public CLIENTCONFIGNode setTouchdialogsizefactor(java.lang.String value)

    - #### bindTouchdialogsizefactor

          public CLIENTCONFIGNode bindTouchdialogsizefactor(IDynamicContentBindingObject value)

    - #### setUnfilledbuttonmouseoverbgpaint

          public CLIENTCONFIGNode setUnfilledbuttonmouseoverbgpaint(java.lang.String value)

    - #### bindUnfilledbuttonmouseoverbgpaint

          public CLIENTCONFIGNode bindUnfilledbuttonmouseoverbgpaint(IDynamicContentBindingObject value)

    - #### setUnfilledbuttonpressedbgpaint

          public CLIENTCONFIGNode setUnfilledbuttonpressedbgpaint(java.lang.String value)

    - #### bindUnfilledbuttonpressedbgpaint

          public CLIENTCONFIGNode bindUnfilledbuttonpressedbgpaint(IDynamicContentBindingObject value)

    - #### setUserhintfont

          public CLIENTCONFIGNode setUserhintfont(java.lang.String value)

    - #### bindUserhintfont

          public CLIENTCONFIGNode bindUserhintfont(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.